msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://webkul.uvdesk.com/en/customer/create-ticket/\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-03T08:55:30+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"language-team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Domain: wkpu_updates\n"

#: class-wkpu-envato-functions.php:133
msgid "An valid API token is required."
msgstr ""

#: class-wkpu-envato-functions.php:164
#: class-wkpu-envato-functions.php:168
msgid "An unknown API error occurred."
msgstr ""

#. translators: %s current user id
#: class-wkpu-envato-functions.php:425
#, php-format
msgid "User in action: %s: "
msgstr ""

#. translators: %1$s: Store link, %2$s: Closing tag, %3$s: License page link, %4$s: Closing tag, %5$s: Email tag, %6$s: Closing tag.
#: class-wkpu-updates-functions.php:94
#, php-format
msgid "<div class=\"notice notice-error\"><p><b><span class=\"dashicons dashicons-lock\"></span>Webkul Module License Activation Required: </b>One or more active %1$s Webkul's modules %2$s are missing valid purchase codes. To ensure full functionality and support, please complete the license activation process here on the %3$s license page. %4$s</p><p><span class=\"dashicons dashicons-editor-help\"></span>Need assistance? Contact us at <b>%5$s support@webkul.com %6$s</b></p></div>"
msgstr ""

#. translators: %1$s: Store link, %2$s: Closing tag, %3$s: Email tag, %4$s: Closing tag.
#: class-wkpu-updates-functions.php:110
#, php-format
msgid "<b><span class=\"dashicons dashicons-lock\"></span>Webkul Module License Activation Required: </b>One or more active %1$s Webkul's modules %2$s are missing valid purchase codes. Please contact <b>Administrator</b> to the complete the activation.<br/><span class=\"dashicons dashicons-editor-help\"></span>Need assistance? Contact us at <b>%3$s support@webkul.com %4$s</b>"
msgstr ""

#: class-wkpu-updates-functions.php:389
msgid "Webkul"
msgstr ""

#: class-wkpu-updates-functions.php:424
msgid "Connected."
msgstr ""

#: class-wkpu-updates-functions.php:424
msgid "Invalid token."
msgstr ""

#: class-wkpu-updates-functions.php:425
msgid "Token have some required permission missing."
msgstr ""

#: class-wkpu-updates-functions.php:426
msgid "Token have additional permissions."
msgstr ""

#: class-wkpu-updates-functions.php:436
msgid "Test API Connection"
msgstr ""

#: class-wkpu-updates-functions.php:453
msgid "Envato Token Settings"
msgstr ""

#: class-wkpu-updates-functions.php:461
msgid "Envato Token"
msgstr ""

#: class-wkpu-updates-functions.php:500
msgid "Invalid or empty token."
msgstr ""

#. translators: %s: Automatic updates link.
#: class-wkpu-updates-functions.php:509
#, php-format
msgid "Please add the Envato token below to %s from the Plugin's page. It saves the effort of manually downloading the plugin from CodeCanyon and uploading it to the WordPress Plugin update page."
msgstr ""

#. translators: %s: Automatic updates link.
#: class-wkpu-updates-functions.php:509
msgid " update the Envato plugins directly"
msgstr ""

#. translators: %s: Automatic updates link.
#: class-wkpu-updates-functions.php:510
msgid "Follow the steps below to create a new token."
msgstr ""

#. translators: %s: Envato token link.
#: class-wkpu-updates-functions.php:513
#, php-format
msgid "Generate an Envato API Personal Token by %s."
msgstr ""

#. translators: %s: Envato token link.
#: class-wkpu-updates-functions.php:513
msgid "clicking this link"
msgstr ""

#. translators: %s: Envato token link.
#: class-wkpu-updates-functions.php:514
msgid "Name the token eg “WooCommerce Store”."
msgstr ""

#: class-wkpu-updates-functions.php:515
msgid "Ensure the following permissions are enabled:"
msgstr ""

#: class-wkpu-updates-functions.php:517
msgid "a. View and search Envato sites"
msgstr ""

#: class-wkpu-updates-functions.php:518
msgid "b. Download your purchased items"
msgstr ""

#: class-wkpu-updates-functions.php:519
msgid "c. List purchases you've made"
msgstr ""

#: class-wkpu-updates-functions.php:522
msgid "Copy the token into the box below."
msgstr ""

#: class-wkpu-updates-functions.php:523
msgid "Click the \"Save Changes\" button."
msgstr ""

#: class-wkpu-updates-functions.php:828
msgid "See the complete blog"
msgstr ""

#: class-wkpu-updates-functions.php:877
msgid "See changelog for all versions"
msgstr ""

#: class-wkpu-updates-functions.php:931
msgid "More information about "
msgstr ""

#: class-wkpu-updates-functions.php:931
msgid "View Details"
msgstr ""

#. translators: %1$d: Completed count, %2$d: Pushed count.
#: class-wkpu-updates-functions.php:1009
#, php-format
msgid "%1$d out of %2$d plugins' meta have been updated."
msgstr ""

#: class-wkpu-updates-functions.php:1321
#: class-wkpu-updates-functions.php:1331
#: class-wkpu-updates-functions.php:1377
msgid "Purchase Code Saved"
msgstr ""

#: class-wkpu-updates-functions.php:1326
msgid "Purchase Code is not Correct"
msgstr ""

#: class-wkpu-updates-functions.php:1336
msgid "Please  provide valid details"
msgstr ""

#: class-wkpu-updates-functions.php:1339
#: class-wkpu-updates-functions.php:1410
msgid "Nonce not verified"
msgstr ""

#: class-wkpu-updates-functions.php:1406
msgid "Purchase Code Removed"
msgstr ""

#: class-wkpu-updates-functions.php:1433
msgid "Module License"
msgstr ""

#: class-wkpu-updates.php:156
msgid "You are not authorized. Kindly remove the custom script and add the license key."
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:35
msgid "Module List"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:36
msgid "Modules List"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:93
msgid "Plugin"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:94
msgid "Version"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:95
msgid "Purchase From"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:96
msgid "Purchase Code"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:97
msgid "Support Till"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:98
msgid "Status"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:99
msgid "Action"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:147
#: helper/admin/class-wkwc-pcc-license-table.php:169
msgid "Pending"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:159
msgid "Codecanyon"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:160
msgid "Webkul Store"
msgstr ""

#. translators: %s: Module Name.
#: helper/admin/class-wkwc-pcc-license-table.php:167
#, php-format
msgid "Enter code of %s"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:169
msgid "Approved"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:169
msgid "Expired"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:170
msgid "Activate"
msgstr ""

#: helper/admin/class-wkwc-pcc-license-table.php:170
msgid "Remove"
msgstr ""

#. translators: Interval.
#. translators: %d: interval
#: helper/class-wkpu-background-process.php:402
#: helper/class-wkpu-updates-background-process.php:178
#, php-format
msgid "Every %d minutes"
msgstr ""

#. translators: %1$d: Completed count, %2$d: Pushed count.
#: helper/class-wkpu-updates-background-plugins.php:93
#, php-format
msgid "%1$d out of %2$d plugins meta has been updated."
msgstr ""
